units:
  - name: MBESS 1
    capacity_kWh: 2096
    c-rate: 0.5
  - name: MBESS 2
    capacity_kWh: 2096
    c-rate: 0.5
  - name: MBESS 3
    capacity_kWh: 2096
    c-rate: 0.5
  - name: MBESS 4
    capacity_kWh: 2096
    c-rate: 0.5
  - name: MBESS 5
    capacity_kWh: 2096
    c-rate: 0.5
  - name: MBESS 6
    capacity_kWh: 2096
    c-rate: 0.5
buffer:
  unit: percentage of buffer
  min: 0.1
